lib64kmindexreader5-17.12.2-1.2.mga6.x86_64.rpm


Advertisement

Description

lib64kmindexreader5 - KDEPIM Runtime library

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name lib64kmindexreader5
Package version 17.12.2
Package release 1.2.mga6
Package architecture x86_64
Package type rpm
Installed size 31.97 KB
Download size 21.60 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
KDEPIM Runtime library.

Alternatives

Package Version Architecture Repository
lib64kmindexreader5-17.12.2-1.mga6.x86_64.rpm 17.12.2 x86_64 Mageia Core Updates
lib64kmindexreader5-16.12.3-1.mga6.x86_64.rpm 16.12.3 x86_64 Mageia Core
lib64kmindexreader5 - - -

Requires

Name Value
libKF5AkonadiMime.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.9)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64kmindexreader5 == 2:17.12.2-1.2.mga6
lib64kmindexreader5(x86-64) == 2:17.12.2-1.2.mga6
libkmindexreader.so.5()(64bit) -

Obsoletes

Name Value
lib64kmindexreader4 < 2:1.2.mga6

Download

Type URL
Binary Package lib64kmindexreader5-17.12.2-1.2.mga6.x86_64.rpm
Source Package kdepim-runtime-17.12.2-1.2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64kmindexreader5 rpm package:
    # urpmi lib64kmindexreader5

Files

Path
/usr/lib64/libkmindexreader.so.5
/usr/lib64/libkmindexreader.so.5.7.2

Changelog

2019-01-11 - daviddavid <daviddavid> 2:17.12.2-1.2.mga6
+ Revision: 1354955
- akonadi-kde require libkgapi
- akonadi-kde recommends sasl2-plugin-kdexoauth2
- do not remove needed libkdexoauth2.so symlink as it is a plugin (mga#23035)
+ neoclust <neoclust>
- New version 17.12.2
- New version 17.12.1
2017-03-08 - neoclust <neoclust> 2:16.12.3-1.mga6
+ Revision: 1090051
- New version 16.12.3
- New version 16.12.2
- New version 16.12.1
2016-12-24 - neoclust <neoclust> 2:16.12.0-1.mga6
+ Revision: 1076787
- New version 16.12.0
2016-12-18 - daviddavid <daviddavid> 2:16.11.90-2.mga6
+ Revision: 1075844
- akonadi-kde: do not require anymore libkfbapi (it is still part of KDE4/Qt4)
2016-12-17 - neoclust <neoclust> 2:16.11.90-1.mga6
+ Revision: 1075768
- New version 16.11.90
2016-11-15 - neoclust <neoclust> 2:16.08.3-1.mga6
+ Revision: 1067318
- New version 16.08.3
2016-10-17 - neoclust <neoclust> 2:16.08.2-1.mga6
+ Revision: 1061376
- New version 16.08.2
2016-09-28 - neoclust <neoclust> 2:16.08.1-2.mga6
+ Revision: 1057178
- Do not build on armv5tl
2016-09-08 - neoclust <neoclust> 2:16.08.1-1.mga6
+ Revision: 1050643
- New version 16.08.1
2016-09-01 - neoclust <neoclust> 2:16.08.0-4.mga6
+ Revision: 1049671
- Fix BRs for armv5tl

See Also

Package Description
lib64kmm_csvimportercore5-5.0.1-1.mga6.x86_64.rpm KMyMoney library
lib64kmm_csvimportercore5-5.0.2-3.mga6.x86_64.rpm KMyMoney library
lib64kmm_icons5-5.0.1-1.mga6.x86_64.rpm KMyMoney library
lib64kmm_icons5-5.0.2-3.mga6.x86_64.rpm KMyMoney library
lib64kmm_kdchart4-4.8.1.1-1.mga6.x86_64.rpm KMyMoney library
lib64kmm_menus5-5.0.2-3.mga6.x86_64.rpm KMyMoney library
lib64kmm_models5-5.0.2-3.mga6.x86_64.rpm KMyMoney library
lib64kmm_mymoney4-4.8.1.1-1.mga6.x86_64.rpm KMyMoney library
lib64kmm_mymoney5-5.0.1-1.mga6.x86_64.rpm KMyMoney library
lib64kmm_mymoney5-5.0.2-3.mga6.x86_64.rpm KMyMoney library
lib64kmm_payeeidentifier4-4.8.1.1-1.mga6.x86_64.rpm KMyMoney library
lib64kmm_payeeidentifier5-5.0.1-1.mga6.x86_64.rpm KMyMoney library
lib64kmm_payeeidentifier5-5.0.2-3.mga6.x86_64.rpm KMyMoney library
lib64kmm_plugin4-4.8.1.1-1.mga6.x86_64.rpm KMyMoney library
lib64kmm_plugin5-5.0.1-1.mga6.x86_64.rpm KMyMoney library
Advertisement
Advertisement